WordPress Vulnerabilities

Version Added Title
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.8.3 2017-05-05 WordPress 2.3-4.8.3 - Host Header Injection in Password Reset
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.8.3 2017-05-05 WordPress 2.3-4.8.3 - Host Header Injection in Password Reset
4.8.2 2017-10-31 WordPress <= 4.8.2 - $wpdb->prepare() Weakness
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.8.1 2017-09-20 WordPress 2.3.0-4.8.1 - $wpdb->prepare() potential SQL Injection
4.8.1 2017-09-25 WordPress 2.9.2-4.8.1 - Open Redirect
4.8.1 2017-09-25 WordPress 3.0-4.8.1 - Path Traversal in Unzipping
4.8.1 2017-09-25 WordPress 4.4-4.8.1 - Path Traversal in Customizer
4.8.1 2017-09-25 WordPress 4.4-4.8.1 - Cross-Site Scripting (XSS) in oEmbed
4.8.1 2017-09-27 WordPress 4.2.3-4.8.1 - Authenticated Cross-Site Scripting (XSS) in Visual Ed...
4.8.3 2017-05-05 WordPress 2.3-4.8.3 - Host Header Injection in Password Reset
4.8.2 2017-10-31 WordPress <= 4.8.2 - $wpdb->prepare() Weakness
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.8.1 2017-09-20 WordPress 2.3.0-4.8.1 - $wpdb->prepare() potential SQL Injection
4.8.1 2017-09-25 WordPress 2.9.2-4.8.1 - Open Redirect
4.8.1 2017-09-25 WordPress 3.0-4.8.1 - Path Traversal in Unzipping
4.8.1 2017-09-25 WordPress 4.4-4.8.1 - Path Traversal in Customizer
4.8.1 2017-09-25 WordPress 4.4-4.8.1 - Cross-Site Scripting (XSS) in oEmbed
4.8.1 2017-09-27 WordPress 4.2.3-4.8.1 - Authenticated Cross-Site Scripting (XSS) in Visual Ed...
4.8.3 2017-05-05 WordPress 2.3-4.8.3 - Host Header Injection in Password Reset
4.8.2 2017-10-31 WordPress <= 4.8.2 - $wpdb->prepare() Weakness
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.8.3 2017-05-05 WordPress 2.3-4.8.3 - Host Header Injection in Password Reset
4.8.3 2017-05-05 WordPress 2.3-4.8.3 - Host Header Injection in Password Reset
4.8.2 2017-10-31 WordPress <= 4.8.2 - $wpdb->prepare() Weakness
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.8.3 2017-05-05 WordPress 2.3-4.8.3 - Host Header Injection in Password Reset
4.8.1 2017-09-20 WordPress 2.3.0-4.8.1 - $wpdb->prepare() potential SQL Injection
4.8.1 2017-09-25 WordPress 2.9.2-4.8.1 - Open Redirect
4.8.1 2017-09-25 WordPress 3.0-4.8.1 - Path Traversal in Unzipping
4.8.1 2017-09-25 WordPress 4.4-4.8.1 - Path Traversal in Customizer
4.8.1 2017-09-25 WordPress 4.4-4.8.1 - Cross-Site Scripting (XSS) in oEmbed
4.8.1 2017-09-27 WordPress 4.2.3-4.8.1 - Authenticated Cross-Site Scripting (XSS) in Visual Ed...
4.8.2 2017-10-31 WordPress <= 4.8.2 - $wpdb->prepare() Weakness
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)
4.8.3 2017-05-05 WordPress 2.3-4.8.3 - Host Header Injection in Password Reset
4.7.4 2017-05-17 WordPress 2.7.0-4.7.4 - Insufficient Redirect Validation
4.7.4 2017-05-17 WordPress 2.5.0-4.7.4 - Post Meta Data Values Improper Handling in XML-RPC
4.7.4 2017-05-17 WordPress 3.4.0-4.7.4 - XML-RPC Post Meta Data Lack of Capability Checks
4.7.4 2017-05-17 WordPress 2.5.0-4.7.4 - Filesystem Credentials Dialog CSRF
4.7.4 2017-05-17 WordPress 3.3-4.7.4 - Large File Upload Error XSS
4.7.4 2017-05-17 WordPress 3.4.0-4.7.4 - Customizer XSS & CSRF
4.8.1 2017-09-20 WordPress 2.3.0-4.8.1 - $wpdb->prepare() potential SQL Injection
4.7.4 2017-09-20 WordPress 2.3.0-4.7.4 - Authenticated SQL injection
4.8.1 2017-09-25 WordPress 2.9.2-4.8.1 - Open Redirect
4.8.1 2017-09-25 WordPress 3.0-4.8.1 - Path Traversal in Unzipping
4.8.1 2017-09-25 WordPress 4.4-4.8.1 - Path Traversal in Customizer
4.8.1 2017-09-25 WordPress 4.4-4.8.1 - Cross-Site Scripting (XSS) in oEmbed
4.8.1 2017-09-27 WordPress 4.2.3-4.8.1 - Authenticated Cross-Site Scripting (XSS) in Visual Ed...
4.8.2 2017-10-31 WordPress <= 4.8.2 - $wpdb->prepare() Weakness
4.9 2017-11-30 WordPress 2.8.6-4.9 - Authenticated JavaScript File Upload
4.9 2017-11-30 WordPress 1.5.0-4.9 - RSS and Atom Feed Escaping
4.9 2017-11-30 WordPress 4.3.0-4.9 - HTML Language Attribute Escaping
4.9 2017-11-30 WordPress 3.7-4.9 - 'newbloguser' Key Weak Hashing
4.9.1 2018-01-17 WordPress 3.7-4.9.1 - MediaElement Cross-Site Scripting (XSS)
4.9.4 2018-02-05 WordPress <= 4.9.4 - Application Denial of Service (DoS) (unpatched)
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Remove localhost Default
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Use Safe Redirect for Login
4.9.4 2018-04-04 WordPress 3.7-4.9.4 - Escape Version in Generator Tag
4.9.6 2018-06-27 WordPress <= 4.9.6 - Authenticated Arbitrary File Deletion
5.0 2018-12-13 WordPress <= 5.0 - Authenticated File Delete
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Post Type Bypass
5.0 2018-12-13 WordPress <= 5.0 - PHP Object Injection via Meta Data
5.0 2018-12-13 WordPress <= 5.0 - Authenticated Cross-Site Scripting (XSS)
5.0 2018-12-13 WordPress <= 5.0 - Cross-Site Scripting (XSS) that could affect plugins
5.0 2018-12-13 WordPress <= 5.0 - User Activation Screen Search Engine Indexing
5.0 2018-12-13 WordPress <= 5.0 - File Upload to XSS on Apache Web Servers
5.0 2019-02-28 WordPress 3.7-5.0 (except 4.9.9) - Authenticated Code Execution
5.1 2019-03-13 WordPress 3.9-5.1 - Comment Cross-Site Scripting (XSS)